@import url("https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,200;0,300;0,400;0,500;1,300;1,400&display=swap");

/** {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: "Poppins", sans-serif;*/
    /* user-select: none; */
/*}*/

    /* Chrome, Edge, Safari */  
/*    *::-webkit-scrollbar {
        width: 0 !important;
        height: 0 !important;
        display: none !important;
    }*/

/* Firefox */
/** {
    scrollbar-width: none !important;
}*/

/* Internet Explorer + Old Edge */
/** {
    -ms-overflow-style: none !important;
}*/

:root {
    --color1--: rgb(14, 39, 59);
    --color2--: #386bc0;
    --color3O--: rgba(230, 230, 230, 0.329);
    --color3--: rgba(230, 230, 230, 0.329);
    --color4--: #fff;
    --color5--: rgb(45, 45, 45);
    --color6--: rgb(82, 80, 80);
    --color7--: rgba(0,0,0,255);
    --color8--: rgb(172, 172, 172);
    --c1--: #2d2d2d;
    --c2--: #525051;
    --c3--: #000000;
    --c4--: #fff;
    --c5--: #386bc0;
    --c6--: #f7f7f753;
}

/* Login And Register */
.divider:after,
.divider:before {
    content: "";
    flex: 1;
    height: 1px;
    background: #eee;
}

.h-custom {
    height: calc(100% - 73px);
}

@media (max-width: 450px) {
    .h-custom {
        height: 100%;
    }
}
/* Login And Register */

/* Custom Settings Started*/
/* Field Validation Error*/
.field-validation-error {
    font-size: 0.8rem;
}

.displayNone {
    display: none;
}

#resendOTP {
    font-size: 12px;
    cursor: pointer;
    user-select: none;
}
/* Custom Color */
.C1 {
    color: var(--c1--) !important;
}

.C2 {
    color: var(--c2--) !important;
}

.C3 {
    color: var(--c3--) !important;
}

.C4 {
    color: var(--c4--) !important;
}

.C5 {
    color: var(--c5--) !important;
}

.cCl2 {
    color: var(--color2--);
}

.Ccl3 {
    color: var(--color4--);
}

/* Custom BackgroudColor */
.BC1 {
    background-color: var(--c1--) !important;
}

.BC2 {
    background-color: var(--c2--) !important;
}

.BC3 {
    background-color: var(--c3--) !important;
}

.BC4 {
    background-color: var(--c4--) !important;
}

.BC5 {
    background-color: var(--c5--) !important;
}

.BC6 {
    background-color: var(--c6--) !important;
}

.Cbg5 {
    background-color: var(--color5--);
}

.cBg3 {
    background-color: var(--color3O--);
}

.cBg4 {
    background-color: var(--color4--);
}


/* Custom Cursor */
.cCP {
    cursor: pointer;
}

/* Custom Font */
.cFs3 {
    font-size: 0.9rem !important;
}

.cFs4 {
    font-size: 0.6rem !important;
}

.cFs5 {
    font-size: 0.7rem !important;
}

/*.cTextEllipsis {
    overflow: hidden !important;
    text-overflow: ellipsis !important;
    white-space: nowrap !important;
}*/

/* Custom Button */
.btn {
    text-transform: capitalize;
}

.cBtn {
    border-radius: 0px !important;
}

.cBtn2 {
    background-color: var(--color2--);
    color: #fff;
}


/* Custom Width */
.vw100 {
    width: 100vw;
    height: auto;
}

.w100 {
    width: 100%;
    height: auto;
}

/* Custom I */
.cI1 {
    position: relative;
    top: 1px
}

/* Custom heading and paragraph color  */
h1, h2, h3, h4, h5, h6, p {
    color: var(--c3--);
}

/* Custom Select Started*/
/* Common */
.cSelect {
    border-left: none;
    border-right: none;
    border-top: none;
    border-bottom: 0.1px solid rgba(128, 128, 128, 0.463);
    background-color: initial;
    font-size: 1.1rem;
    color: var(--c3--);
    font-weight: bold;
}

.cSelect2 {
    border-radius: initial;
    box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0)
}

/* Custom Single Select With Icon */
.select-menu {
    width: 100%;
    position: relative;
}

    .select-menu .select-btn {
        display: flex;
        padding: 10px 10px;
        border-radius: 3px;
        align-items: center;
        cursor: pointer;
        justify-content: space-between;
        border: 1px solid rgba(128, 128, 128, 0.463);
        box-shadow: inset 0 0 3px rgba(0,0,0,0.1);
    }

.select-btn i {
    /* font-size: 25px; */
    transition: 0.3s;
}

.select-menu.active .select-btn i {
    transform: rotate(-180deg);
}

.select-menu .options {
    position: absolute;
    z-index: 5;
    width: inherit;
    padding: 5px 10px;
    margin-top: 5px;
    border-radius: 8px;
    background: var(--c4--);
    box-shadow: inset 0 0 3px rgba(0,0,0,0.1);
    border: 1px solid rgba(164, 163, 163, 0.295);
    display: none;
    user-select: none;
}

.select-menu.active .options {
    display: block;
}

.options .option {
    display: flex;
    height: 55px;
    cursor: pointer;
    padding: 0 16px;
    border-radius: 8px;
    align-items: center;
    background: #fff;
}

    .options .option:hover {
        background: #F2F2F2;
    }

.option i {
    font-size: 25px;
    margin-right: 12px;
}

.option .option-text {
    font-size: 18px;
    color: #333;
}


/* Custom Select Ended */


/* LoadOverly Started */
#loadOverlay {
    position: fixed; /* Sit on top of the page content */
    display: none; /* Hidden by default */
    width: 100%; /* Full width (cover the whole page) */
    height: 100%; /* Full height (cover the whole page) */
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: rgba(0,0,0,0.5); /* Black background with opacity */
    z-index: 10000; /* Specify a stack order in case you're using a different order for other elements */
    cursor: pointer; /* Add a pointer on hover */
}
/* LoadOverly Ended */

/* Custom NotBorderRadaius */
.cNotRounded {
    border-radius: 0px !important;
}

/* Custome NotRounded Border */
.cNotBorder {
    border: none !important;
}

/* Custom Hover */
.CH {
    transition: ease-in-out 0.5s;
}

.HC1:hover {
    color: var(--c1--) !important;
}

.HC2:hover {
    color: var(--c2--) !important;
}

.HC3:hover {
    color: var(--c3--) !important;
}

.HC4:hover {
    color: var(--c4--) !important;
}

.HC5:hover {
    color: var(--c5--) !important;
}

.HB1:hover {
    background-color: var(--c1--) !important;
}

.HB2:hover {
    background-color: var(--c2--) !important;
}

.HB3:hover {
    background-color: var(--c3--) !important;
}

.HB4:hover {
    background-color: var(--c4--) !important;
}

.HB4:hover {
    background-color: var(--c5--) !important;
}

.hoverWB {
    font-size: larger;
    text-decoration: none;
    color: var(--color4--);
    cursor: pointer;
    transition: 0.5s ease-in-out;
}

    .hoverWB:hover {
        color: var(--color2--) !important;
    }

.cHover1:hover {
    color: var(--color2--);
}

.chover2 {
    cursor: initial;
    box-shadow: 0 4px 9px -4px rgba(0,0,0,0.35) !important;
}

    .chover2:hover {
        box-shadow: 0 4px 9px -2px rgba(0,0,0,1) !important;
    }
/* Custom Margin */

.CML1 {
    margin-left: 41px;
}
/* Custom Padding */
.CP1 {
    padding-left: 69px;
    padding-right: 50px;
}

.CP2 {
    padding-right: 40px !important;
}
/* Custom Input Setting */
/* Input[type="number"] */
input[type="number"]::-webkit-inner-spin-button,
input[type="number"]::-webkit-outer-spin-button {
    -webkit-appearance: none;
    margin: 0;
}

/* Custom Settings Ended*/

/* Select Started*/
/* MultiSelectWithoutImages Started*/
#QuickFilters .multiselect-dropdown {
    min-width: 100%;
}

#QuickFilters ::-webkit-scrollbar {
    width: 5px;
}

#QuickFilters ::-webkit-scrollbar-track {
    box-shadow: inset 0 0 5px grey;
}

#QuickFilters ::-webkit-scrollbar-thumb {
    background: gray;
}

#QuickFilters .vscomp-ele {
    max-width: 100% !important;
    height: 100% !important;
}

#QuickFilters .vscomp-toggle-button {
    border: none !important;
    font-size: 1.1rem !important;
    font-weight: bold !important;
}

#QuickFilters .vscomp-value {
    opacity: 0.8 !important;
    height: auto !important;
    line-height: normal !important;
}
/* MultiSelectWithoutImages Ended*/

/* Select Ended*/



/* Header Started */
.header1-fixed-top {
    position: fixed;
    /* width: 100vw; */
    z-index: 10;
    top: 0;
    left: 0;
    right: 0;
}

.if-header1-fixed-top {
    margin-top: 143px;
}
/* Header Ended */


/* NavBar Started */

/* NavBar1 Started*/
.NavIcon1 {
    filter: invert(100%);
}

.ShowResultBtn {
    background-color: var(--color7--);
    border-radius: 25px;
    color: #fff;
    padding: 10px 15px;
}

    .ShowResultBtn:hover {
        background-color: transparent;
        color: var(--c3--);
    }

#searchIcon2 {
    position: absolute;
    color: var(--color1--);
    right: 11px;
    /*top: 4px;*/
    font-size: 20px;
    cursor: pointer;
}

#searchIcon {
    position: absolute;
    color: var(--color2--);
    right: 0px;
    top: 0px;
    font-size: 20px;
    cursor: pointer;
}

#SearchInp {
    border-radius: 20px !important;
    min-width: 400px;
    height: 40px;
}

#SearchInp2 {
    border: 1px solid #606060 !important;
    border-radius: 15px !important;
    height: 30px;
}

/* NavBar1 Ended*/

/* NavBar Ended */





/* Footer Started */
#footer {
    position: relative;
}
/* Footer1 Started */
.footerBigLink {
    color: var(--color4--);
    cursor: none;
    font-size: 1rem;
    font-weight: bold;
}

.footerSmallLink {
    text-align: start;
    font-size: 0.8rem;
    color: var(--color4--);
}

.footer-logo {
    width: 100%;
}

.footer-flex-gap1 {
    gap: 40px;
}
/* Footer1 Ended */

/* Footer Ended */



/* Bottom Chat Option */
#BottomChatOptions {
    position: fixed !important;
    max-width: 300px;
    bottom: 0px;
    right: 20px;
    z-index: 10000;
}

#bottomMsgForm1 {
    background-color: var(--color8--);
    background-color: var(--color4--);
    border-radius: 25px;
    border: 1px solid var(--color2--);
    padding: 20px;
    padding-top: 0px;
    margin-bottom: 10px;
}

.BottomMsgOption1 {
}

#BottomWhatsapp1 {
    position: absolute !important;
    bottom: 50px;
    right: 0px;
}
/* Bottom Chat Option End */


/* Don't Know */
#loginBtn > a:nth-child(1) > i {
    color: #fff;
    font-size: 1rem;
}

.Links {
    color: #fff;
    font-size: 1rem;
}

/* Poster Started */
/* Poster1 */
.poster1 {
    position: relative;
    box-shadow: 0px 0px 14px 0px rgba(0,0,0,0.75);
    -webkit-box-shadow: 0px 0px 14px 0px rgba(0,0,0,0.75);
    -moz-box-shadow: 0px 0px 14px 0px rgba(0,0,0,0.75);
    padding-left: 0rem;
    padding-right: 0rem;
    border-top-right-radius: 10px;
    border-top-left-radius: 10px;
    border-radius: 10px;
    margin-top: 50px;
}

    .poster1 > img {
        position: relative;
        width: 100%;
        top: -20px;
        border-top-right-radius: 5px;
        border-top-left-radius: 5px;
    }
/* Poster 2 */
.poster2 > img {
    width: inherit;
    border-top-right-radius: 3rem;
    border-bottom-left-radius: 3rem;
}
/* Poster 3 */
.poster3 > img {
    width: inherit;
    border-bottom-right-radius: 2rem;
    border-bottom-left-radius: 2rem;
}

#HomeFirstBanner {
    max-height: 300px;
}

/* Poster Ended */

/* Breadcrumb Started*/
.cBreadcrumb {
    padding: 0px 0px;
    list-style: none;
}

    .cBreadcrumb li {
        display: inline;
        font-size: 15px;
    }

        .cBreadcrumb li + li:before {
            padding: 8px;
            color: var(--c3--);
            content: ">";
        }

        .cBreadcrumb li a {
            color: var(--c5--);
            text-decoration: none;
        }

            .cBreadcrumb li a:hover {
                text-decoration: underline;
            }

/* Breadcrumb Ended*/

/* Accordion Started*/
/*.accordion-button {
    padding-left: 5px;
}

.accordion-body {
    padding-left: 0px;
    padding-right: 0px;
}*/
/*.accordion-borderless .accordion-item {
  border-bottom: 1px solid black;
  border-radius: 0px;
  margin-top: 2px;
  padding-bottom: 0px;
}*/
/* Accordion  Ended*/


/* Customize Chat  Start*/
.tawk-button {
    display: none !important;
}
/* Customize Chat  End*/

/* All Card Started*/
/*.cardShadow:hover {
    box-shadow: 0px 0px 30px -5px rgba(0,0,0,0.75);
    -webkit-box-shadow: 0px 0px 30px -5px rgba(0,0,0,0.75);
    -moz-box-shadow: 0px 0px 30px -5px rgba(0,0,0,0.75);
}*/

.fav_heart {
    position: absolute;
    right: 15px;
    bottom: 8px;
    width: 40px;
    height: 40px;
    background-color: white;
    border-radius: 50%;
}

    .fav_heart > i {
        position: absolute;
        top: 22%;
        left: 30%;
    }
/* All Card Started*/
@media screen and (max-width: 750px) {
    .CML1 {
        margin-left: 0px;
    }

    .CP1 {
        padding-left: 10px;
        padding-right: 0px;
    }

    .CP2 {
        padding-right: 0px !important;
    }

    .header1-fixed-top {
        position: static;
    }

    .if-header1-fixed-top {
        margin-top: 0px;
    }
}

@media screen and (max-width: 576px) {
    .cFs1 {
        font-size: 0.9rem !important;
    }

    .cFs2 {
        font-size: 0.9rem !important;
    }

    .footer-flex-gap1 {
        gap: 10px;
    }
}

body {
    overflow-x: hidden !important;
}

a {
    text-decoration: none !important;
}


/*product silder*/
/*.card {
    background-color: #ededed !important;
    border-radius: 1rem !important;
}*/

.image-content img {
    background-color: #0b0b0b12;
    height: 100%
}

.image-content {
    position: relative;
    height: 360px
}

@media screen and (max-width: 768px) {
    .slide-content {
        margin: 0 10px;
    }

    .image-content {
        height: 300px
    }


    .swiper-navBtn {
        display: none;
    }
}

@media screen and (max-width: 500px) {
    .image-content {
        height: 200px
    }
}

.card-content {
    height: 95px !important;
}
.card {
    cursor: pointer;
    transition: ease-in-out 0.5s;
    overflow: hidden;
}

.cRefNo1 {
    position: absolute;
   /* left: -1px;
    z-index: 1;*/
    padding: 5px 10px;
    border-radius: 10px;
    font-size: 0.9rem;
    background-color: var(--color1--);
    color: #fff;
    border-bottom-left-radius: 0px;
    border-top-right-radius: 0px;
    border-top-left-radius: 0px;
}
.like-btn {
    position: absolute;
    right: -1px;
    z-index: 1;
    padding: 5px 10px;
    border-radius: 10px;
    font-size: 0.8rem;
}
.slide-container {
    width: 100%;
}

.slide-content {
    margin: 0 40px;
    overflow: hidden;
    border-radius: 25px;
}

/*@media (min-width: 376px) {
    .container-sm, .container {
        max-width: 360px !important;
    }
}*/
@media (min-width: 1000px) {
    .container-xxl, .container-xl, .container-lg, .container-md, .container-sm, .container {
        max-width: 1200px !important;
    }
}@media (min-width: 1200px) {
    .container-xxl, .container-xl, .container-lg, .container-md, .container-sm, .container {
        max-width: 1300px !important;
    }
}
@media (min-width: 1400px) {
    .container-xxl, .container-xl, .container-lg, .container-md, .container-sm, .container {
        max-width: 1320px !important;
    }
}
@media (min-width: 1600px) {
    .container-xxl, .container-xl, .container-lg, .container-md, .container-sm, .container {
        max-width: 1500px !important;
    }
}
@media (min-width: 1800px) {
    .container-xxl, .container-xl, .container-lg, .container-md, .container-sm, .container {
        max-width: 1680px !important;
    }
}
@media (min-width: 2000px) {
    .container-xxl, .container-xl, .container-lg, .container-md, .container-sm, .container {
        max-width: 1860px !important;
    }
}
@media (min-width: 2200px) {
    .container-xxl, .container-xl, .container-lg, .container-md, .container-sm, .container {
        max-width: 2040px !important;
    }
}
.scrollspy {
    position: sticky;
    width: auto;
    top: 10px;   
    /*padding: 10px;*/
    height: 100vh;
    overflow-y: auto;
    scrollbar-width: thin;
    border-left: 1px solid #eee;
}

/*not working*/
/*.custom-tooltip {
    --bs-tooltip-bg: var(--bd-violet-bg);
    --bs-tooltip-color: var(--bs-white);
}*/


.set-pointer {
    cursor: pointer;
}
/*validation valid css remove*/

.was-validated .form-control:valid,
.form-control.is-valid {
    border-color: var(--bs-border-color) !important;
    padding-right: initial !important;
    background-image: none !important;
    background-repeat: initial !important;
    background-position: initial !important;
    background-size: initial !important;
    box-shadow: none !important;
}

.form-select.is-valid, .was-validated .form-select:valid {
    border-color: var(--bs-border-color) !important;
    box-shadow: none !important;
}

    .was-validated .form-select:valid:not([multiple]):not([size]), .was-validated .form-select:valid:not([multiple])[size="1"], .form-select.is-valid:not([multiple]):not([size]), .form-select.is-valid:not([multiple])[size="1"] {
        background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16'%3e%3cpath fill='none' stroke='%23343a40' stroke-linecap='round' stroke-linejoin='round' stroke-width='2' d='M2 5l6 6 6-6'/%3e%3c/svg%3e") !important;
    }